# $Revision: 1.4 $, $Date: 2002/10/05 12:43:52 $
#
# Conditional build:
# _without_tests - do not perform "make test"
#
%include	/usr/lib/rpm/macros.perl
%define		pdir	Lingua
%define		pnam	EN-Sentence
Summary:	Lingua::EN::Sentence Perl module
Summary(cs):	Modul Lingua::EN::Sentence pro Perl
Summary(da):	Perlmodul Lingua::EN::Sentence
Summary(de):	Lingua::EN::Sentence Perl Modul
Summary(es):	Mdulo de Perl Lingua::EN::Sentence
Summary(fr):	Module Perl Lingua::EN::Sentence
Summary(it):	Modulo di Perl Lingua::EN::Sentence
Summary(ja):	Lingua::EN::Sentence Perl ⥸塼
Summary(ko):	Lingua::EN::Sentence  
Summary(no):	Perlmodul Lingua::EN::Sentence
Summary(pl):	Modu Perla Lingua::EN::Sentence
Summary(pt):	Mdulo de Perl Lingua::EN::Sentence
Summary(pt_BR):	Mdulo Perl Lingua::EN::Sentence
Summary(ru):	  Perl Lingua::EN::Sentence
Summary(sv):	Lingua::EN::Sentence Perlmodul
Summary(uk):	  Perl Lingua::EN::Sentence
Summary(zh_CN):	Lingua::EN::Sentence Perl ģ
Name:		perl-Lingua-EN-Sentence
Version:	0.25
Release:	1
License:	GPL or Artistic
Group:		Development/Languages/Perl
Source0:	ftp://ftp.cpan.org/pub/CPAN/modules/by-module/%{pdir}/%{pdir}-%{pnam}-%{version}.tar.gz
BuildRequires:	perl >= 5.6
BuildRequires:	rpm-perlprov >= 3.0.3-16
BuildArch:	noarch
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
Lingua::EN::Sentence Perl module.

%description -l pl
Modu Perla Lingua::EN::Sentence.

%prep
%setup -q -n %{pdir}-%{pnam}-%{version}

%build
perl Makefile.PL
%{__make}
%{!?_without_tests:%{__make} test}

%install
rm -rf $RPM_BUILD_ROOT

%{__make} install \
	DESTDIR=$RPM_BUILD_ROOT

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc Changes
%{perl_sitelib}/Lingua/EN/Sentence.pm
%{_mandir}/man3/*

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld.org.pl>
All persons listed below can be reached at <cvs_login>@pld.org.pl

$Log: perl-Lingua-EN-Sentence.spec,v $
Revision 1.4  2002/10/05 12:43:52  ankry
- (auto)updated to 0.25
- fixed License

Revision 1.3  2002/09/16 12:55:41  kloczek
- release 2.

Revision 1.2  2002/09/16 01:34:36  qboosh
- descriptions from summaries (better such than totally empty)

Revision 1.1  2002/09/14 22:29:27  ankry
- new, STBR
